com.amazon.redshift.util

## Interface ByteStreamWriter.ByteStreamTarget

Enclosing interface:
  ByteStreamWriter

    public static interface ByteStreamWriter.ByteStreamTarget

Provides a target to write bytes to.

### Method Summary

Methods
`OutputStream` `getOutputStream()` Provides an output stream to write bytes to.

### Method Detail

#### getOutputStream

    OutputStream getOutputStream()

Provides an output stream to write bytes to.

Returns:
  an output stream